
/* WorldShare landing page v3 */

.feature,.feature h1{background-repeat:no-repeat}
.feature{width:910px;margin-bottom:32px;background-color:#f3f0eb;background-image:url('/content/dam/campaign-landing-pages/en/worldshare/images/bg_feature.png');border-radius:12px;-moz-border-radius:12px;-webkit-border-radius:12px;min-height:830px}
.feature h1{display:block;width:910px;height:250px;margin:14px 0 24px;background-color:transparent;background-image:url('/content/dam/campaign-landing-pages/en/worldshare/images/bg_h1_full.png');text-indent:-9999px}
.videos{width:870px;margin:0 20px 24px 20px;background:url('/content/dam/campaign-landing-pages/en/worldshare/images/bg_videos.png');border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px}
.videos h3{margin:8px 14px;font-size:14px;color:#6e604d}
.videos .hero_quote,.videos .hero_vidthumb{margin-top:24px;margin-bottom:14px}
.videos .hero_quote{float:left;width:466px}
.videos .hero_vidthumb{float:right;margin-right:90px;width:288px}
.videos .hero_vidthumb p{font-size:11px;text-align:center}
.videos .hero_vidthumb a.mob{display:none}

.videos p.mainquote,.videos p.mainquote_attr{margin:0 0 14px 90px;background:transparent url('/content/dam/campaign-landing-pages/en/worldshare/images/bg_main_quote.png') no-repeat;text-indent:-9999px}
.videos p.mainquote{width:376px;height:140px}
.videos p.mainquote_attr{width:376px;height:22px;background-position:0 -140px}

.videos .carousel {margin:0 auto;margin-bottom:24px;width:842px;border:1px solid #dcd2c5;background:#ffffff}
.videos .carousel ul{margin:14px 0 14px 24px}
.videos .carousel ul li.panel{list-style-type:none;width:252px;float:left;margin:0 18px 0 0;cursor:default;text-align:center}
.videos .carousel .panel span.hed,.videos .carousel .panel span.img,.videos .carousel .panel span.link{display:block}
.videos .carousel .panel span.hed{min-height:36px;padding:0 18px 8px;font-size:13px;line-height:16px;font-weight:bold}
.videos .carousel .panel span.img.dt{height:142px;padding:0 0 4px 0}
.videos .carousel .panel span.img.mob{display:none}
.videos .carousel .panel span.link{padding:0;font-size:11px}
.videos .carousel .panel.report span.hed{color:#000000}
.videos .carousel .panel.report span.img{float:left;width:108px}
.videos .carousel .panel.report span.txt{float:right;width:122px;margin-right:8px;font-size:11px;line-height:14px;color:#332817;text-align:left}

.bigframe{width:910px;background:url('/content/dam/campaign-landing-pages/en/worldshare/images/bg_bigframe.png') repeat-y}
.bigframe .top,.bigframe .bot{height:32px;background-image:url('/content/dam/campaign-landing-pages/en/worldshare/images/bg_bigframe.png');background-repeat:no-repeat}
.bigframe .top{background-position:0px 0px}
.bigframe .bot{background-position:0px -142px}
.bigframe p{margin:0 120px;text-align:center}

p.connector{margin:0;padding:0}
p.connector img{margin:0 219px;clear:both;border:none !important;padding:0 !important}

.frame.ws{background:url('/content/dam/campaign-landing-pages/en/worldshare/images/bg_frame_blue.png') repeat-y}
.frame.wc{background:url('/content/dam/campaign-landing-pages/en/worldshare/images/bg_frame_tan.png') repeat-y}
.frame .top,.frame .bot{background-image:url('/content/dam/campaign-landing-pages/en/worldshare/images/bg_frames.png');background-repeat:no-repeat}
.frame .top{height:94px}
.frame.ws .top{background-position:0px 0px}
.frame.ws .bot{background-position:0px -120px}
.frame .bot{height:14px}
.frame.wc .top{background-position:0px -160px}
.frame.wc .bot{background-position:0px -280px}
.frame .mid{min-height:420px}
.frame p{margin:0 36px 14px;line-height:19px}
.frame.ws p strong{color:#16325c}

.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.cf:before,.cf:after {content:"";display:table}
.cf:after {clear:both}
.cf {clear:both;zoom:1} 
div.section{margin-bottom:0px !important}
div.cq-colctrl-lt0-c0,div.cq-colctrl-lt0-c1{margin-top:-6px !important}

.parbase.textimage.section .image img,
.text.parbase.section img,
.parbase.textimage.section img,
.parbase.image.section img {
border:none !important;
padding:0 !important;
}

/* style fixes + fixed widths for media queries */
	img{height:auto}
	body.lpage div.wrapper:before,body.lpage div.wrapper:after{content:"";display:table}
	body.lpage div.wrapper:after{clear:both}
	body.lpage div.wrapper{float:none !important;margin:0 auto;zoom:1}
	@media screen and (max-width:760px) {
		body.lpage div.wrapper{padding:25px 12px}
	}
	@media screen and (max-width:299px) {
		body.lpage div.wrapper{width:180px}
	}
	@media screen and (min-width:300px) and (max-width:479px) {
		body.lpage div.wrapper{width:258px}
	}
	@media screen and (min-width:480px) and (max-width:759px) {
		body.lpage div.wrapper{width:414px}
	}
	@media screen and (min-width:760px) and (max-width:1020px) {
		body.lpage div.wrapper{width:668px}
	}


/* media query css */

	@media screen and (max-width:1020px) {

	/* all queries */
	.feature{background-image:none}
	.feature h1{background-image:url('/content/dam/campaign-landing-pages/en/worldshare/images/bg_h1_queries.png')}
	.videos{width:auto;margin-left:14px;margin-right:14px}
	.videos .hero_quote,.videos .hero_vidthumb{float:none;margin:0 auto;width:auto;text-align:center}
	.videos .hero_quote{margin-top:24px;margin-bottom:14px}
	.videos p.mainquote, .videos p.mainquote_attr{margin:14px auto}
	.videos .carousel{width:auto;margin-left:14px;margin-right:14px}
	.videos .carousel ul{margin-left:0}
	.videos .carousel li.panel{float:none !important;display:block;margin:0 auto !important;padding-bottom:24px}
	.videos .carousel .panel span.hed{min-height:1px}
	.videos .carousel .panel span.img {height:auto}
	.bigframe,.bigframe div{width:auto;height:auto;background-image:none}
	.bigframe .top,.bigframe .bot{display:none}
	.bigframe .mid{margin-bottom:24px}
	.bigframe p{margin:0 10%}
	p.connector{display:none}
	.frame,.frame div{background:none !important}
	.frame{margin:14px 0}
	.frame .top{background-image:url('/content/dam/campaign-landing-pages/en/worldshare/images/bg_frames_mobile.png') !important;background-repeat:no-repeat !important;height:60px}
	.frame.ws .top{background-position:10px 0px !important}
	.frame.wc .top{background-position:10px -100px !important}
	.frame .mid{min-height:0 !important}
	.frame p {margin:0 8px 14px}

	}

	/* width:668px */
	@media screen and (min-width:760px) and (max-width:1020px) {
		.feature{width:668px}
		.feature h1{width:668px;height:350px}	
	}

	/* width:414px */
	@media screen and (min-width:480px) and (max-width:759px) {
		.feature{width:414px}
		.feature h1{width:414px;height:374px;background-position:0 -400px}	
	}

	/* width:258px */
	@media screen and (min-width:300px) and (max-width:479px) {
		.feature{width:258px}
		.feature h1{width:258px;height:320px;background-position:0 -900px}	
	}

	/* width:180px */
	@media screen and (max-width:299px) {
		.feature{width:180px}
		.feature h1{width:180px;height:264px;background-position:0 -1300px}	
	}

	@media screen and (max-width:759px) {
		.videos p.mainquote,.videos p.mainquote_attr{background-image:none;text-indent:0;height:auto;width:80%}
		.videos p.mainquote{font-size:16px;line-height:21px}
		.videos p.mainquote_attr{font-size:14px;line-height:18px;font-style:italic}
		.videos .hero_vidthumb a.modal,.videos .carousel .panel span.img.dt{display:none}
		.videos .hero_vidthumb a.mob,.videos .carousel .panel span.img.mob{display:block}
		div.parsyscolumncontrol .cq-colctrl-lt0-c0, div.parsyscolumncontrol .cq-colctrl-lt0-c1{width:100% !important;float:none !important;display:block !important}
		a.modal-youtube{display:none}
	}

	@media screen and (max-width:479px) {
		.videos h3{text-align:center}
		.videos .carousel{margin-left:0;margin-right:0;border:none}
		.videos .carousel ul li.panel{width:auto}
		.videos .carousel .panel.report span.img,.videos .carousel .panel.report span.txt{float:none;display:block;margin:0 auto}
		.videos .carousel .panel.report span.txt {width:auto;margin:0 24px;text-align:center}
	}
